# file      : build/dir.make
# author    : Boris Kolpackov <boris@kolpackov.net>
# copyright : Copyright (c) 2004-2009 Boris Kolpackov
# license   : GNU GPL v2; see accompanying LICENSE file

.PRECIOUS: %/.

%/. :
	$(call message,,mkdir -p $*)
